/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */

/* header */
/* header .nav-mobile-body {
	background: rgba(0, 0, 0, 0.823);
} */

#shop-logo {
	transition: 0.3s;
	/* height: 80px; */
}

@media (min-width: 992px) {
    /* https://serviceportal.snafu.de/projects/256/tasks/9598 */
    .toggler-logo-wrapper {
        max-width: 272px;
    }
    /* ENDE https://serviceportal.snafu.de/projects/256/tasks/9598 */
	.full-width-mega .nav-logo-wrapper {
		padding-right: 0;
		margin-right: 0;
	}
	.full-width-mega .main-search-wrapper {
		margin-right: auto;
		margin-left: auto;
		max-width: 500px;
	}

}
/*https://serviceportal.snafu.de/projects/256/tasks/9541
.form-counter.choose_quantity {
	display: none;
}
*/

#search-header, #search-header:focus,
#search-header-mobile-top, #search-header-mobile-top:focus {
	background-color: transparent;
	border: 1px solid #fff;
	/* width: auto; */
	border-bottom: 1px solid #424242;
	outline: none;
}
input::placeholder {
	color: #999 !important;
	
}
.search-wrapper .btn-secondary {
	color: #424242;
	background-color: #fff;
	border: 1px solid #fff;
	width: 100%;
	border-bottom: 1px solid #424242;
	box-shadow: none;
}

.top_bar_trusts {
	font-size: 0.9em;
	padding-left: 0px !important;
}
.top_bar_trusts span {
	margin-right: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.top_bar_trusts i {
	margin-right: 3px;
}
.logo-wrapper {
	margin-left: 15px; 
}

header .navbar-nav > .nav-item > .nav-link::before {
	border-width: 0 0 3px;
	border-color: #332eb8;
}
header .navbar-nav > .nav-item > .nav-link span{
	text-transform: uppercase;
}
@media (min-width: 1300px) {
	header .navbar-nav > .nav-item > .nav-link {
		font-size: 1.15em;
		/* padding: 1.4rem; */
		padding: 15px 20px;
	}
	header .navbar-collapse {
	  height: auto;
	}
	header .nav-scrollbar-inner {
		padding-bottom: 0rem !important;
	}
}

@media (max-width: 1299.98px) {
	.spz-container {
		width: 100%;
		max-width: 100%;
	}
	header .navbar-nav > .nav-item > .nav-link {
		font-size: 1em;
		padding: 1.5rem;
	}
}


.header-service-banner {
  background: #f1eeec;
  border-radius: 10px;
  padding: 7px;
  width: auto;
  margin-left: auto;
  margin-right: 15px;
}
@media (max-width: 991.98px) {
	.header-service-banner {
		display: none;
	}
	.order-lg-2 {
		display: none;
	}
	.full-width-mega .nav-icons-wrapper {
		padding-right: 0px;
	}

}
.support-icon {
	color: black;
	height: 50px;
	display: block;
	border: 0;
	width: 50px;
	float: left;
	margin-left: 6px;
	margin-top: 1px;
	padding: 2px;	
}
.header-service-banner p {
	margin: 0;
	padding-left: 60px;
	font-weight: 600;
	line-height: 16px;
	color: black;
	white-space: nowrap !important;
	margin-top: 6px;
}
.header-service-banner .header-service-banner-title {
	text-transform: uppercase;
	margin-right: 5px;
	font-size: 16px;

}
.header-service-banner .header-service-banner-text {
	font-size: 18px;
	margin-top: 3px;
}

#result-wrapper .desc {
  text-align: justify;
}

.sz-topbar-main {
	display: inline-flex;
	margin-right: 15px;
}
.nav-mobile-body .dropdown-menu {
	background: rgba(241, 238, 236, 1);
}
header .submenu-headline-toplevel {
	border-bottom: none;

}
.nav-mobile-body .categories-recursive-dropdown {
	background: transparent; 
}
.nav-mobile-body .categories-recursive-dropdown li {
	padding: 3px 0px;
}

@media (min-width: 992px) {
	
	/* [title|="Marken"] */
	
	.nav-item-lg-m {
		margin-top: 0.3rem;
		margin-bottom: 0.3rem;
	}
	.categories-recursive-dropdown {
		margin-bottom: 2rem;	
	}
	header .submenu-headline-toplevel {
		margin-bottom: 0.2rem;
	}
}

#shop-nav .not-empty {
	margin-right: 15px;
}

#shop-nav i,
#shop-nav .fas {
	font-size: 2em;
}
#shop-nav .fa-trash-alt,
#shop-nav .fa-info-circle {
	font-size: 1em;
}

@media (max-width: 991.98px) {
	
	.breadcrumb-wrapper {
		margin-bottom: 0.3rem;
	}
	#content-wrapper:not(.has-fluid) {
		padding-top: 0.5rem;
	}
	.content-cats-small {
		margin-bottom: 0.5rem;
	}
	.productlist-page-nav.productlist-page-nav-header-m {
		margin-top: 0.5rem;
	}
	#product-list .product-wrapper:not(:last-child) {
		margin-bottom: 0rem;
	}
	.carousel .slick-arrow {
		opacity: 1;
		padding: 0.45rem !important;
		border-radius: 5px;
		opacity: 0.7;
	}
	.carousel .slick-prev {
		left: 5px;
	}
	.carousel .slick-next {
		right: 5px;
	}
	.slick-slider-other .hr-sect {
		margin-bottom: 0px !important;
		margin: 0px !important;
	}
	.basket .basket-summary {
		margin-top: .3rem;
	}
	.basket .basket-items {
		margin-bottom: 0rem;
	}
	.cart-items-body {
		padding-bottom: 0rem;
	}
	.mobile-basket-items {
		display: none;
	}
	
}
.basket .basket-summary .basket-summary-total {
  font-size: 0.9rem !important;
}


.cart-icon-dropdown .cart-icon-dropdown-price {
  white-space: nowrap;
  display: none;
  font-size: 1.675rem;
}
.fa-sup {
  font-size: 0.5em;
}

.dropdown-cart-items td {
	position: relative;
}
.dropdown-cart-items form.formitem {
	position: absolute;
	bottom: 0;
	right: 0;
}
.swatches-image.active, 
.swatches-text.active {
  -webkit-box-shadow: 0px 0px 8px 5px rgba(51,46,184,0.17);
  box-shadow: 0px 0px 8px 5px rgba(51,46,184,0.17);
  /* font-style: italic; */
}
.swatches .variation.not-available {
	border: solid 1px #999;
}
.swatches-image img {
  padding: 0rem;
}

#image_wrapper .variation-image-preview {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 47px;
  margin-right: 15px;
  width: 95%;
  height: auto;
  background: #ffffff;
  border: 0px solid #ebebeb;
  opacity: 0;
  transition: opacity 10ms;
  border-radius: 0.125rem;
  box-shadow: none;
  z-index: -5;
}
#image_wrapper .variation-image-preview::before, 
#image_wrapper .variation-image-preview::after {
  border: 0px;
}
#image_wrapper .variation-image-preview img {
	padding: 0px;
}

.variation-image-preview-title {
	display: none;
}
#add-to-cart .btn .btn-basket-check span {
	display: inline-block;
}

.basket-form-inline .price_wrapper {
	text-align: left;
}
.pd-details-stock {
	padding-right: 0rem;
	padding-left: 0rem;
}
/* @media (min-width: 992px) {
	header .navbar-nav .dropdown .nav-item {
	  text-align: left;
	  padding:0.5rem;
	}

	header .submenu-headline-toplevel {
		padding:1rem;
		border: 1px solid #c3c3c3;
		background-color: #fff;
	}
	header .submenu-headline-toplevel:hover {
		box-shadow:1px 1px 10px 2px #cecece;
	}
} */

#tab-description ul {
	padding-left: 15px;
}
@media (max-width: 767px) {
	#tab-description ul {
		padding-left: 18px;
	}
}
/* content */
.productlist-header-banner {
	margin: 0;
	border-radius: 0;
	overflow: hidden;
	z-index: 0;
}
.productlist-header-banner .image-wrap {
	padding: 0;
}
.productlist-header-banner .image {
	height: 450px;
	background-color: #f1eeec;
	background-size: cover;
}
@media (max-width: 767px) {
  .productlist-header-banner .image {
  	height: 250px;
  }
}
.productlist-header-banner .title {
	background: rgba(0, 0, 0, 0.4);
	text-shadow: none;
	padding: 30px;
	border-radius: 0;
	margin-top: -180px;
	height: 180px;
}
@media (max-width: 767px) {
  .productlist-header-banner .image {
	  height: 250px;
  }
 .productlist-header-banner .title {
	 margin-top: -80px;
	 height: 80px;
 }
}
.productlist-header-banner .title h3 {
	text-transform: uppercase;
	margin-bottom: 1rem;
	font-weight: 400;
	line-height: 1.2;
	color: #fff;
	font-size: 1.5rem;
}

@media (min-width: 768px) {
  	.content-cats-small .caption {
		text-align: left;
	}
}
.attr-characteristic a {
	margin-right: 0rem !important;
}

.productbox-inner .productbox-title,
.productbox-inner .price_wrapper,
.opc-product-slider .text-clamp-2,
.product-wrapper .text-clamp-2 {
	text-align: center !important;
	font-size: 1.2em !important;
	min-height: 50px;
}
.productbox-inner .price_wrapper,
.opc-product-slider .price_wrapper,
.product-wrapper .price_wrapper {
	margin-bottom: 1.5rem !important;
	margin-top: 1.5em !important;
}
.productbox-inner .productbox-price,
.product-wrapper .productbox-price {
	font-size: 1.2em;
}
.opc-product-slider .productbox-price {
	font-size: 1.1em;
	text-overflow: hidden;
}
.productbox-inner .productbox-title a,
.opc-product-slider a,
.product-wrapper  a {
	text-decoration: none !important;
}
.footnote-reference {
	display: none;
}

.articlecount {
	width: 100%;
	text-align: center
}


.table-sm th, .table-sm td {
	padding: 5px 10px;
}
.attr-characteristic a {
  margin-right: 0.5rem;
  margin-bottom: 0rem;
  display: inline-block;
}



.product-detail-params {
	border: 1px solid #ddd;
	border-radius: 5px;
}

.product-detail-params tr td {
	padding: 15px;
}

.product-detail-params tr:nth-child(even) {
	background: #fff;
}

.product-detail-params tr:nth-child(odd) {
	background: #f4f5f6;
}

.brandcol {
	right: 15px;
}
.brandcol img {
	border: none;
}
.brandcol a {
	text-decoration: none;
}
.brandcol a:hover {
	border: none;
}
.brandimg {
	height: 80px;
	width: auto;
	/*
	Geändert Hufen, snafu
	width: 80px;
	height: auto;
	*/
}
#product-offer .product-info ul.info-essential {
  margin: 1.3rem 0;
}

/* we offer */

.details-we-offer-ul {
	margin:0px;
	padding: 0px;
	list-style: none;
}
.details-we-offer-ul li {
	text-align: left;
	font-size: 0.9em;
	line-height: 1.6em;
}
.details-we-offer-ul li::before {
	content: "\f00c";
	color: #1a3151;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	padding-right: 7px;
}
/* .details-we-offer-ul li i {
	color: #1C871E;
} */
.details-we-offer {
	position: relative;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	/* font-weight: bold; */
	margin-bottom: 1px;
}
.details-we-offer:hover {
	color:#332eb8;
}
.details-we-offer-div {
	bottom: 25px;
	left: -18px;
	visibility: hidden;
	width: max-content;
	background-color: #fff;
	color: #333;
	border-radius: 0px;
	padding: 1.3em;
	border: none;
	position: absolute;
	z-index: 1234;
	-webkit-box-shadow: -1px 0px 31px -1px rgba(0,0,0,0.20);
	  -moz-box-shadow: -1px 0px 31px -1px rgba(0,0,0,0.20);
	  box-shadow: -1px 0px 31px -1px rgba(0,0,0,0.20);
	font-size: 1.1em;
}
.product-detail-special-text {
	max-width: 180px;
	margin-bottom: 45px;
	padding: 1.0em;
}

.details-we-offer:hover .details-we-offer-div {
	visibility: visible;
}

.details-we-offer:before {
	content:"\f05a";
	font-family: 'Font Awesome 5 Free';
	color: #1a3151;
	padding-right: 1px;
	font-weight: bold;
}

.row.variations {
	margin-bottom: 0px !important;
}
#add-to-cart {
  margin-top: 0.2rem !important;
}
.col.pd-details-stock {
	margin-top: -10px !important;

}
#product-offer .product-info .stock-information {
	border-top: 0px !important;	
}
/* .js-slider-wrapper .js-slider-items .js-slider-item.js-slider-item-text) {
	pointer-events: auto;
	width: auto !important;
	min-width: auto !important;
	scroll-snap-align: start;
} */



/* ribbons */

.productbox-ribbon.ribbon {
	line-height: 12px;
	position: absolute;
	z-index: 1;
	top: 1rem;
	left: -0.5rem;
	transition: all 0.2s ease-in-out;
	border-radius: 100%;
	width: 35px;
	height: 35px;
	text-align: center;
	vertical-align: middle;
	margin-left: 15px;
	box-shadow: none;
	transform: rotate(-25deg) translatex(-5%);
}

.ribbon::before, .ribbon::after {
	content: "";
	border: 0px !important;
}
/*sale*/
.ribbon-2 {
	padding-top: 5px;
	padding-left: 5px;
	color: #fff !important;
	background-color: red !important;
	font-size: 0.8em;
	text-align: center;
}
/*new*/
.ribbon-3 {
	padding-top: 10px;
	padding-left: 5px;
	color: #ffffff;
	background-color: #332eb8;
}

.showfulldescr, 
.pdf_size_chart_link a {
	color: #332eb8;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}
.showfulldescr::after {
	content: '\f078' !important;
	font-family: "Font Awesome 5 Free" !important;
	font-weight: 900;
	vertical-align: middle;
	display: inline-block;
	line-height: 1;
	transition: transform 0.2s;
	will-change: transform;
	border-top: 0;
	font-size: 0.75em;
}

.shipping-info-banner {
  /* background: #eee;
  border-radius: 10px;
  padding: 7px; */
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  color: #1C871E;
  margin-bottom: 2px;
  /* margin-bottom: 25px; */
}
.shipping-info-banner i {
	margin-right: 0.5rem;
}



/* slider */

/* @media (max-width: 992px) {
	.nivoSlider {
		height: 300px;
	}
	.nivoSlider img {
		height: 300px;
	}
} */


.nivo-caption {
	display: block;
	position: absolute;
	bottom: 5%;
	left: 40%;
	color: rgb(255, 255, 255) !important;
	background: rgba(0, 0, 0, 0.425) !important;
	opacity: 0.87;
	padding: 25px;
	width: 50% !important;
}
.nivo-caption .title {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	padding: 7px;
	text-shadow: 0px 0px 10px #000;
}
.nivo-caption .desc {
	font-size: 18px;
	line-height: 30px;
	font-weight: 400;
	color: #fff;
	padding: 7px;
	text-shadow: 0px 0px 10px #000;
}

@media (max-width: 991.98px) {

.nivo-caption {
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: rgb(255, 255, 255) !important;
	background: rgba(0, 0, 0, 0.425) !important;
	opacity: 0.87;
	padding: 5px;
	width: 100% !important;
}
.nivo-caption .title {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 400;
	color: #fff;
	padding: 7px;
	text-shadow: 0px 0px 10px #000;
}
.nivo-caption .desc {
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	color: #fff;
	padding: 7px;
	text-shadow: 0px 0px 10px #000;
}


}

/* checkout */

/* #coupon-form {
	display: block;
	margin-top: -20px;
} */

@media (min-width: 992px) {
	.order-overview-top {
		display: none;
	}
	.order-overview-bottom {
		display: block;
	}
}
@media (max-width: 991.98px) {
	#shop-nav i, #shop-nav .fas {
		font-size: 1.15em;
	}
	.order-overview-top {
		display: block;
	}
	.order-overview-bottom {
		display: none;
	}

	.basket .basket-summary-top {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
	.cart-items-body .cart-items-quantity {
		margin-bottom: 0.5rem;
	}

}

.pushedarticle {
	display: none;
}

/* footer */

#sidebox172 img,
#sidebox173 img {
	width: 85px;
	height: 40px;
	margin: 4px 10px 10px 0;
	background-color: rgb(6, 86, 135);
	border-radius: 4px;
}
.footer-trust {
	padding-top:25px;
	padding-bottom:25px;
	color: #fff;
	background-color: #332eb8;
	font-size: 14px;
}
.footer-trust .col {
	text-align: center;
}
.footer-trust h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 0.1em;
}
#footer .footer-social-media {
	margin-top: 0rem !important;
}
#footer-boxes .box ul {
	list-style: none;
	padding: 0;
}
#footer-boxes .box ul li a {
	text-decoration: none;
}
#footer-boxes .box ul li a:hover {
	text-decoration: underline;
}
.footer-additional-wrapper ul {
	display: inline-flex;
}
@media (max-width: 991.98px) {
	/* .footer-trust {
		display: none;
	} */
	.seotext-header {
		margin-top: 15px;
	}
}

/* Gutschein */
.css-gutschein-buttons .voucherButtons {
	text-align: left !important;
}
.widget_container_frame [title~="Trustami"] {
  border: 2px solid yellow;
  display: none !important;
}

div#gaOptout {
	display: none;
}

/*https://serviceportal.snafu.de/projects/256/tasks/9539 */
#order-confirm #panel-edit-coupon {
    display: none;
}
form.checkout-shipping-form.jtl-validate fieldset.label-slide.css-fieldset-gsCode,
#order-confirm fieldset.label-slide.css-fieldset-gsCode {
    display: none;
}
/*ENDE https://serviceportal.snafu.de/projects/256/tasks/9539 */

/*https://serviceportal.snafu.de/projects/256/tasks/9555*/
div.collapse.snippets-categories-collapse.show {
    max-height: 400px;
    overflow: auto;
}
/*ENDE https://serviceportal.snafu.de/projects/256/tasks/9555*/

/*https://serviceportal.snafu.de/projects/256/tasks/9577*/
#taCloseBtnFrame {
    display: none;
}
/*ENDE https://serviceportal.snafu.de/projects/256/tasks/9577*/

/* https://serviceportal.snafu.de/projects/256?back_path=timesheet&modal=Task-9577-256 */
iframe[title="Trustami"] {
    bottom: 70px !important;
}

#taCloseBtnOverlay {
    bottom: 70px !important;
}

/* Nacharbeiten Update 5.5.2 */
@media (max-width: 555.98px) {
    .productbox-inner .productbox-title, .productbox-inner .price_wrapper, .opc-product-slider .text-clamp-2, .product-wrapper .text-clamp-2 {
        font-size: 1em !important;
        min-height: 46px;
    }
}
.noUi-target, .noUi-target * {
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-user-select: none;
	-ms-touch-action: none;
	touch-action: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }
  .noUi-target {
	position: relative;
  }
  .noUi-base, .noUi-connects {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
  }
  .noUi-connects {
	overflow: hidden;
	z-index: 0;
  }
  .noUi-connect, .noUi-origin {
	will-change: transform;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	-ms-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform-style: preserve-3d;
	transform-origin: 0 0;
	transform-style: flat;
  }
  .noUi-txt-dir-rtl.noUi-horizontal .noUi-origin {
	left: 0;
	right: auto;
  }
  .noUi-vertical .noUi-origin {
	top: -100%;
	width: 0;
  }
  .noUi-horizontal .noUi-origin {
	height: 0;
  }
  .noUi-handle {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
  }
  .noUi-touch-area {
	height: 100%;
	width: 100%;
  }
  .noUi-state-tap .noUi-connect, .noUi-state-tap .noUi-origin {
	-webkit-transition: transform 0.3s;
	transition: transform 0.3s;
  }
  .noUi-state-drag * {
	cursor: inherit !important;
  }
  .noUi-horizontal {
	height: 4px;
  }
  .noUi-horizontal .noUi-handle {
	width: 10px;
	height: 10px;
	right: -17px;
	top: -3px;
  }
  .noUi-vertical {
	width: 18px;
  }
  .noUi-vertical .noUi-handle {
	width: 28px;
	height: 34px;
	right: -6px;
	bottom: -17px;
  }
  .noUi-txt-dir-rtl.noUi-horizontal .noUi-handle {
	left: -17px;
	right: auto;
  }
  .noUi-target {
	background: #FAFAFA;
	border-radius: 4px;
	border: 1px solid #D3D3D3;
	box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;
  }
  .noUi-connects {
	border-radius: 3px;
  }
  .noUi-connect {
	background: #3FB8AF;
  }
  .noUi-draggable {
	cursor: ew-resize;
  }
  .noUi-vertical .noUi-draggable {
	cursor: ns-resize;
  }
  .noUi-handle {
	border: 1px solid #D9D9D9;
	border-radius: 3px;
	background: #FFF;
	cursor: default;
	box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB;
  }
  .noUi-active {
	box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB;
  }
  .noUi-handle:after, .noUi-handle:before {
	content: "";
	display: block;
	position: absolute;
	height: 14px;
	width: 1px;
	background: #E8E7E6;
	left: 14px;
	top: 6px;
  }
  .noUi-handle:after {
	left: 17px;
  }
  .noUi-vertical .noUi-handle:after, .noUi-vertical .noUi-handle:before {
	width: 14px;
	height: 1px;
	left: 6px;
	top: 14px;
  }
  .noUi-vertical .noUi-handle:after {
	top: 17px;
  }
  [disabled] .noUi-connect {
	background: #B8B8B8;
  }
  [disabled] .noUi-handle, [disabled].noUi-handle, [disabled].noUi-target {
	cursor: not-allowed;
  }
  .noUi-pips, .noUi-pips * {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }
  .noUi-pips {
	position: absolute;
	color: #999;
  }
  .noUi-value {
	position: absolute;
	white-space: nowrap;
	text-align: center;
  }
  .noUi-value-sub {
	color: #ccc;
	font-size: 10px;
  }
  .noUi-marker {
	position: absolute;
	background: #CCC;
  }
  .noUi-marker-sub {
	background: #AAA;
  }
  .noUi-marker-large {
	background: #AAA;
  }
  .noUi-pips-horizontal {
	padding: 10px 0;
	height: 80px;
	top: 100%;
	left: 0;
	width: 100%;
  }
  .noUi-value-horizontal {
	-webkit-transform: translate(-50%, 50%);
	transform: translate(-50%, 50%);
  }
  .noUi-rtl .noUi-value-horizontal {
	-webkit-transform: translate(50%, 50%);
	transform: translate(50%, 50%);
  }
  .noUi-marker-horizontal.noUi-marker {
	margin-left: -1px;
	width: 2px;
	height: 5px;
  }
  .noUi-marker-horizontal.noUi-marker-sub {
	height: 10px;
  }
  .noUi-marker-horizontal.noUi-marker-large {
	height: 15px;
  }
  .noUi-pips-vertical {
	padding: 0 10px;
	height: 100%;
	top: 0;
	left: 100%;
  }
  .noUi-value-vertical {
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding-left: 25px;
  }
  .noUi-rtl .noUi-value-vertical {
	-webkit-transform: translate(0, 50%);
	transform: translate(0, 50%);
  }
  .noUi-marker-vertical.noUi-marker {
	width: 5px;
	height: 2px;
	margin-top: -1px;
  }
  .noUi-marker-vertical.noUi-marker-sub {
	width: 10px;
  }
  .noUi-marker-vertical.noUi-marker-large {
	width: 15px;
  }
  .noUi-tooltip {
	display: block;
	position: absolute;
	border: 1px solid #D9D9D9;
	border-radius: 3px;
	background: #fff;
	color: #000;
	padding: 5px;
	text-align: center;
	white-space: nowrap;
  }
  .noUi-horizontal .noUi-tooltip {
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	left: 50%;
	bottom: 120%;
  }
  .noUi-vertical .noUi-tooltip {
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	top: 50%;
	right: 120%;
  }
  .noUi-horizontal .noUi-origin > .noUi-tooltip {
	-webkit-transform: translate(50%, 0);
	transform: translate(50%, 0);
	left: auto;
	bottom: 10px;
  }
  .noUi-vertical .noUi-origin > .noUi-tooltip {
	-webkit-transform: translate(0, -18px);
	transform: translate(0, -18px);
	top: auto;
	right: 28px;
  }
